"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getConfig = void 0;
function getConfig() {
    try {
        const data = {
            mongo_uri: process.env.MONGO_URI,
            baseURL: process.env.BASE_URL,
            clientID: process.env.CLIENT_ID,
            clientSecret: process.env.CLIENT_SECRET,
            issuerBaseURL: process.env.ISSUER_BASE_URL,
        };
        return data;
    }
    catch (error) {
        return error;
    }
}
exports.getConfig = getConfig;
